body { 
 background-color: #000000; 
 color: #44aa77;
 margin: 10px 10px 10px 10px;
 scrollbar-base-color: #ffffff;
 scrollbar-arrow-color: red;
 scrollbar-DarkShadow-Color:# ffffff;
 font-size: 14px;
 font-family:  Helvetica, Arial, sans-serif ; }

A:link { color: #55eebb; text-decoration: none }
A:visited { color: #33cc99; text-decoration: none }
A:active { color: #996633; text-decoration: none } 
A:hover { color: #ccff66; text-decoration: none }
.linkNOT { color:#33cc99; }

h1 { margin-top:0px; margin-bottom:20px;}
h2 { margin-top:0px; margin-bottom:20px;}
h3 { margin-top:0px; margin-bottom:20px; }
h4 { margin-top:0px; margin-bottom:20px; }
h3.noBmarg  { margin-top:0px; margin-bottom:0px; }

ul.noMargUL { margin:0px; line-height: 22px; font-size:15px; }

.margChika2008news { margin-right:10px; margin-bottom:90px; } 
.margChika2008logoPS { margin-left:20px; margin-top:8px; } 
.marginLR30 { margin-left: 30pt; margin-right: 30pt;  }
.margT2 { margin-top:2px; }
.margT5 { margin-top:5px; }

pre.errorDoc { font-size: 18px;  }

table.col999999 { color: #999999; }
table.col333333 { color: #333333; }
 
a.linkHidden { color: #44aa77; text-decoration: none; }
a.linkHidden:hover { color: #ccff66; text-decoration: none; }

a.linkHiddenSmaller { color: #44aa77; font-size:small; text-decoration: none; }

a.linkTitleMayu { font-size: 30px; text-decoration: none; }
a.linkTitleMayu:link { color: #00cc78; }
a.linkTitleMayu:visited { color: #00cc78; }
a.linkTitleMayu:active { color: #99cc33; }
a.linkTitleMayu:hover { color: #ccff66; }

a.linkTitlePhoto { color: #00cc78; font-size: 24px; text-decoration: none; }
a.linkTitlePhoto:link { color: #00cc78; }
a.linkTitlePhoto:visited { color: #00cc78; }
a.linkTitlePhoto:active { color: #99cc33; }
a.linkTitlePhoto:hover { color: #ccff66; }

a.linkTitlePP { font-size: 18px; line-height:22px; text-decoration: none; }
a.linkTitlePP:link { color: #00cc78; }
a.linkTitlePP:visited { color: #00cc78; }
a.linkTitlePP:active { color: #99cc33; }
a.linkTitlePP:hover { color: #ccff66; }
.linkTitlePPNOT { font-size: 18px; line-height:22px; }

.linkTitlePPNotOEI {  color: #00cc78; font-size: 18px; line-height:22px; }
.linkTitlePPNot { color: #339966; line-height:22px; font-size: 17px; }
.linkTitlePPNotB { color: #339966; line-height:22px; font-size: 17px; font-weight:bold; }
.linkTitlePPNotDub { color: #339966; font-weight:bold; line-height:22px; font-size: 17px; margin-top:58px; }
.linkTitlePPNotBL { color: #339966; line-height:22px; font-size: 17px; font-weight:bold; margin-left: 20px; }

a.linkTitleSub { color: #339966; font-size: 17px; line-height:22px; text-decoration: none; }
a.linkTitleSub:link { color: #339966; }
a.linkTitleSub:visited { color: #339966; }
a.linkTitleSub:active { color: #99cc33; }
a.linkTitleSub:hover { color: #ccff66; }
.linkTitleSubNOT { color: #339966; font-size: 17px; line-height:22px; }
.linkTitleSubBold { color: #339966; font-size: 17px; line-height:26px; font-weight:bold; }
.linkTitleSubNOTleft { color: #339966; font-size: 17px; line-height:22px; margin-left:40px; }
.linkTitleSubNOTleft80 { color: #339966; font-size: 17px; line-height:22px; margin-left:80px; }
.linkTitleSubNOT18 { color: #339966; font-size: 18px; line-height:22px; }
.linkTitleSubNOT18J { color: #339966; font-size: 18px; line-height:22px; text-align:justify; }
.linkTitleSubNOT18_10 { color: #339966; font-size: 18px; line-height:22px; margin: 10px 0px 10px 0px; }
.linkTitleSubNOTbox { color: #339966; font-size: 17px; line-height:22px; width:200px; }

a.underScore { font-size: 12px; }
a.underScoreNeo { font-size: 14px; }

a.linkCredit { color: #339966; text-decoration: none; }
a.linkCredit:link { color: #339966; }
a.linkCredit:visited { color: #339966; }
a.linkCredit:active { color: #99cc33; }
a.linkCredit:hover { color: #ccff66; }
.linkCreditNOT { color: #339966; font-size:12px; } 

a.linkFooter { color: #00574c; font-size:12px; text-decoration: none; }
a.linkFooter:link { color: #00574c; }
a.linkFooter:visited { color: #00574c; }
a.linkFooter:active { color: #99cc33; }
a.linkFooter:hover { color: #ccff66; }
.linkFooterNOT { color: #00574c; font-size:12px; margin-top:8px; margin-bottom:8px; } 
.linkFooterJNOT { color: #00574c; font-size:12px; margin-top:8px; margin-bottom:8px; text-align:justify; } 

a.linkFooterIndex { color: #222; font-size:12px; text-decoration: none; }
a.linkFooterIndex:link { color: #222; }
a.linkFooterIndex:visited { color: #222; }
a.linkFooterIndex:active { color: #222; }
a.linkFooterIndex:hover { color: #ccff66; }
.linkFooterIndexNOT { color: #222; font-size:12px; margin-top:8px; margin-bottom:8px; } 

a.linkFooterFoot { font-size:12px; text-decoration: none; }
a.linkFooterFoot:link { color: #222; }
a.linkFooterFoot:visited { color: #222; }
a.linkFooterFoot:active { color: #222; }
a.linkFooterFoot:hover { color: #339966; }
.linkFooterFootNOT { color: #222; font-size:12px; margin-top:8px; margin-bottom:8px; } 

.linkTitlePPNotSm { color: #339966; line-height:22px; font-size: 12px; }
.linkTitlePPNotSmN { color: #339966; font-size: 12px; }
.linkTitlePP14 { color: #339966; line-height:20px; font-size: 13px; }
.linkTitlePPNotLess { color: #339966; line-height:20px; font-size: 15px; }
.newsLogoText { color: #339966; line-height:14px; font-size: 12px; text-align:justify; }

a.linkTextHidden16 { color: #44aa77; font-size:16px; text-decoration: none; }
a.linkTextHidden16:link { color: #55bb88; }
a.linkTextHidden16:visited { color: #44aa77; }
a.linkTextHidden16:active { color: #99cc33; }
a.linkTextHidden16:hover { color: #ccff66; }

a.linkTextHidden14 { color: #44aa77; font-size:14px; text-decoration: none; }
a.linkTextHidden14:link { color: #55bb88; }
a.linkTextHidden14:visited { color: #44aa77; }
a.linkTextHidden14:active { color: #99cc33; }
a.linkTextHidden14:hover { color: #ccff66; }

a.linkTextLHidden { color: #44aa77; font-size:18px; text-decoration: none; }
a.linkTextLHidden:link { color: #55bb88; }
a.linkTextLHidden:visited { color: #44aa77; }
a.linkTextLHidden:active { color: #99cc33; }
a.linkTextLHidden:hover { color: #ccff66; }

a.linkTT { color: #000066; text-decoration: none; }
a.linkTT:link { color: #000066; }
a.linkTT:visited { color: #000066; }
a.linkTT:active { color: #99cc33; }
a.linkTT:hover { color: #ccff66; }
.linkTTby { color: #000066; font-size:small }

a.linkTitlePPsm { color: #00cc78; font-size: 16px; line-height:22px; text-decoration: none; }
a.linkTitlePPsm:link { color: #00cc78; }
a.linkTitlePPsm:visited { color: #00cc78; }
a.linkTitlePPsm:active { color: #99cc33; }
a.linkTitlePPsm:hover { color: #ccff66; }

a.linkPIpage { color: #666666; text-decoration: none; }
a.linkPIpage:link { color: #666666; }
a.linkPIpage:visited { color: #666666; }
a.linkPIpage:active { color: #00cc78; }
a.linkPIpage:hover { color: #00cc78; }
.linkPIpageNOT { color: #666666; }

a.linkPIpage33 { color: #444444; text-decoration: none; }
a.linkPIpage33:link { color: #444444; }
a.linkPIpage33:visited { color: #444444; }
a.linkPIpage33:active { color: #00cc78; }
a.linkPIpage33:hover { color: #00cc78; }
.linkPIpage33NOT { color: #444444; }

.ashesPara { margin-left:45px; }
.box { margin-right:30px; margin-left:30px; margin-bottom:10px; }
.boxBorder { border-color:#000000; border-collapse:collapse; }
.fontChika { font-size: 13px; }
.fontSponsor { font-size:14px; margin-left: 5px; margin-right: 5px; text-align:justify; }
.folioStillsCategory { font-weight:bold; font-size:14px; margin-left: 80px; margin-bottom:3px; }
.folioStillsCategorySub { font-weight:bold; font-size:14px; margin-left: 80px; margin-bottom:3px; }
.folioStillsCategorySubNOB { font-size:14px; margin-left: 80px; }

.piCaption { font-size: 14px; margin-top:3px; margin-bottom:3px; }
.pi01 { background-color:#ddddcc; }


.judyAlanMarg { margin-left:20px; margin-top:10px;  margin-bottom:10px; }
.category { margin-top:140px; }
.category138 { margin-top:138px; }
.categoryLess { margin-top:134px; }
.colorMeLink { color: #55eebb; }
.floatLeft { float:left; }
.floatRightPublications { float:right; }
.floatLeftMargR5 { float:left; margin-right:5px; }
.floatLeftMargR5B { float:left; margin-right:5px; margin-bottom:10px; }
.floatRight { float:right; }
.iframeSIM { background-color:#000000; border-collapse:collapse; }
.indexPhoto { margin-top:120px; margin-bottom:80px; }
.indexNavTableBorder { border-color:#000000; border-collapse:collapse; margin-top:20px; }
.margB1 { margin-bottom:3px; } 
.margB5 { margin-bottom:5px; } 
.margB8 { margin-bottom:8px; } 
.margB5Lcranes { margin-bottom:5px; margin-left: 50px; } 
.margB5LcranesSub { margin-bottom:5px; margin-left: 75px; } 
.margB10 { margin-bottom:10px; } 
.margB10L10 { margin-bottom:10px; margin-left:10px; } 
.margB20 { margin-bottom:20px; } 
.margB3 { margin-bottom:3px; } 
.margB { margin-bottom:120px; } 
.margLArr { margin-left:4px; }
.margRArr { margin-right:4px; }
.margL2 { margin-left:2px; }
.margL5 { margin-left:5px; }
.margL10 { margin-left:10px; }
.marginBoxIndent { margin-left: 20px; margin-right 20px; }
.margL10T5 { margin-left:10px; margin-top:5px; }
.margL10T5chika { margin-left:10px; margin-top:30px; }
.margL20 { margin-left:20px; }
.margL30 { margin-left:30px; }
.margLR30 { margin-left:30px; margin-right: 30px; }
.margLR60 { margin-left:20px; margin-right:20px; }
.margL95 { margin-left:100px; font-weight:normal; }
.margL105 { margin-left:105px; }
.margLB5 { margin-left:5px; margin-bottom:5px; } 
.margR5 { margin-right:5px; }
.margR6 { margin-right:6px; }
.margR5T5 { margin-right:5px; margin-top:5px; } 
.margR5B10 { margin-right:5px; margin-bottom:10px; } 
.margR5B30 { margin-right:5px; margin-bottom:30px; } 
.margR10 { margin-right:10px; }
.margR10B5 { margin-right:10px; margin-bottom:5px; }
.margR10T5 { margin-right:10px; margin-top:5px; } 
.margRL5 { margin-right:5px; margin-left:5px; }
.margRT10 { margin-right:10px; margin-top:10px; } 
.margR10T5 { margin-right:10px; margin-top:5px; margin-bottom:10px; } 
.margT5 { margin-top:5px; }
.margT8 { margin-top:8px; }
.margT5B10 { margin-top:5px; }
.margT5B5 { margin-top:5px; margin-bottom:5px; }
.margT10 { margin-top:10px; }
.margT20 { margin-top:20px; }
.margTB20 { margin-top:20px; margin-bottom:20px; }
.margT50 { margin-top:50px; }
.margT120 { margin-top:120px; }
.margT25 { margin-top:25px; }
.margL30 { margin-left:30px; }
.margLR30just { margin-right:30px; text-align:justify; }

.margTB10L { margin-top:10px; margin-bottom:10px; margin-left: 30px; text-align:justify; } 
.margT10B20 { margin-top:10px; margin-bottom:25px; } 
.margTB10 { margin-top:10px; margin-bottom:10px; } 
.margTB6{ margin-top:6px; margin-bottom:6px; } 
.margTB5 { margin-top:5px; margin-bottom:5px; } 
.margB10T5 { margin-top:10px; margin-bottom:5px; } 
.margT10B20 { margin-top:15px; margin-bottom:20px; } 

.marginNews { margin-right: 15px; margin-top:11px; margin-bottom:11px; }
.marginNews00 { margin-left: 20pt; margin-top: 8px; }
.marginNewsEnd { margin-top:11px; margin-bottom:11px; }
.margR5T10B20 { margin-right:5px; margin-top:15px; margin-bottom:20px; } 

.newsGatheringGround { margin-bottom:45px; margin-left: 10px; margin-top: 10px; } 

.newsTitleLink { font-weight:bold; font-size:16px; margin-bottom:5px; }
.newsTitleLinkM0 { font-weight:bold; font-size:16px; }
.newsTitleLinkL { font-weight:bold; font-size:16px; margin-bottom:5px; margin-left:60pt; }
.newsTitleLinkR { font-weight:bold; font-size:16px; margin-bottom:5px; margin-right:60pt; }
.newsTitleLinkT { font-weight:bold; font-size:16px; margin-top:5px; margin-bottom:5px; margin-left:12px; }
.newsTitleLink18 { color: #00cc78; font-weight:bold; font-size:18px; margin-bottom:5px; }
.newsTitleLink18T { color: #00cc78; font-weight:bold; font-size:18px; margin-bottom:5px; margin-top:5px; }
.newsTitleLink18b { color: #00cc78; font-weight:bold; font-size:18px; margin-bottom:15px; }
.newsTitleLink16b { color: #00cc78; font-weight:bold; font-size:17px; margin-bottom:15px; }
.newsCategory { font-weight:bold; font-size:15px; margin-bottom:5px; }
.announce2008 { font-weight:bold; font-size:15px; margin-bottom:5px; margin-left:40pt; }
.marginL30Rnews { margin-left: 20pt; width: 220px; }
.marginL30 { margin-left: 20pt; }
.marginL15 { margin-left: 15pt; }


.newsCategoryPortraits { margin-bottom:25px; }
.newsCategoryM1 { margin-left:100px; margin-bottom:8px; }
.newsCategoryM2 { margin-left:200px; margin-bottom:8px; }
.newsCategoryM3 { margin-left:300px; margin-bottom:8px; }
.newsBox { border-color:#0b3427; border-style:double; }

.newsCategorySub { font-weight:bold; font-size:14px; margin-left: 30px; margin-bottom:3px; }
.indexTitle { font-weight:bold; font-size:14px; margin-bottom:8px; }
.newsCategorySubNB { font-size:14px; margin-left: 26px; margin-bottom:3px; }
.newsTextMarg5t { text-align:justify; } 
.newsTextIndent { margin-left: 60px; margin-bottom:3px; }
.textDarker { color: #006633; }
.pageTitleSub { color: #339966; line-height:20px; font-size: 17px; }
.pageTitleSubL { color: #339966; line-height:20px; font-size: 17px; margin-left: 20px; }
.pageTitleSubBold { color: #339966; line-height:20px; font-size: 17px; font-weight:bold; }
.pageTitleSubBoldB { color: #339966; line-height:20px; font-size: 17px; font-weight:bold; margin-bottom: 5px; }
.pageTitleSub18 { color: #339966; line-height:20px; font-size: 18px; }
.pageTitleSub18T { color: #339966; line-height:20px; font-size: 18px; margin-top:8px; margin-bottom: 5px; font-weight:bold; }
.pageTitleSub20 { color: #339966; line-height:20px; font-size: 20px; }
.pageTitleSubTB { color: #339966; line-height:20px; font-size: 20px; margin-top: 8px; margin-bottom: 8px; }
.pageNavTableBorderTop { border-color:#0b3427; border-collapse:collapse; margin-bottom:10px; }
.pageNavTableBorderBottom { border-color:#0b3427; border-collapse:collapse; }
.pageNavTableCarousel { border-color:#0b3427; margin-top:10px; border-collapse:collapse; }
.paraJ { text-align:justify; }
.paraSm { text-align:justify; font-size:12px; }
.para { text-align:justify; margin-bottom:10px; }
.paraTop { text-align:justify;  margin-top:10px; margin-bottom:10px; }
.paraTitle { font-weight:bold; margin-bottom:10px; }
.paraTitleTPS { font-weight:bold; font-size:14px; margin-bottom:15px; }
.paraTPS { text-align:justify; letter-spacing:1px; line-height: 22px; }
.paraJ1 { text-align:justify; letter-spacing:.5px; line-height: 18px; }
.para1 { text-align:justify; margin-bottom:10px; letter-spacing:.5px; line-height: 18px; }
.para5 { text-align:justify; margin-bottom:5px; letter-spacing:.5px; line-height: 18px; }
.para1B { text-align:justify; margin-bottom:10px; letter-spacing:.5px; line-height: 18px; font-weight:bold; }
.para1Btitle { text-align:justify; margin-top:10px; letter-spacing:.5px; line-height: 18px; font-weight:bold; }
.para1indent { text-align:justify; margin-left:20px; margin-bottom:10px; letter-spacing:.5px; line-height: 18px; }
.para2 { text-align:justify; margin-bottom:10px; letter-spacing:.5px; line-height: 21px; }
.paraT1 { text-align:justify;  margin-top:10px; margin-bottom:10px; letter-spacing:.5px; line-height: 18px; }
.paraBottom1 { text-align:justify;  margin-top:10px; letter-spacing:.5px; line-height: 18px; }
.paraTop1 { text-align:justify;  margin-bottom:19px; letter-spacing:.5px; line-height: 18px; }
.paraEntryJ { font-size:14px; margin-left: 26px; margin-bottom:5px; text-align:justify; }
.paraEntryJindex { font-size:14px; margin-left: 90px; margin-bottom:5px; text-align:justify; }



.bookIsleTitle { font-weight:bold; font-size:20px; margin-bottom: 25px; }
.bookIsleTitleSub { font-weight:bold; font-size: 18px; margin-bottom: 25px; }
.colorMenu { background-color:#0b3427; }
.pubCrCategorySub { font-weight:bold; font-size:14px; margin-left:20px; margin-bottom:5px; }
.pubCrCategorySubMarg { font-weight:bold; font-size:14px; margin-left:85px; margin-bottom:5px; }
.pubIndent { margin-left: 25px; }
.pubSub { font-weight:bold; font-size:14px; line-height:18px; margin-left:80px; margin-top:5px; }
.pubCrCategory { font-weight:bold; font-size:14px; margin-bottom: 5px; }
.pubCrCategoryLess { font-weight:bold; font-size:14px; margin-bottom: 5px; margin-left:10px; margin-right: 10px; }
.pubCrCategoryLessLIne { font-weight:bold; font-size:14px; margin-bottom: 5px; margin-left:10px; line-height: 22px; }
.pubCrCategoryLesser { font-weight:bold; font-size:14px; margin-bottom: 8px; margin-left:10px; line-height: 20px; text-align:justify; }
.pubCrCategoryLesser12 { font-weight:bold; font-size:12px; margin-bottom: 8px; margin-left:10px; line-height: 20px; text-align:justify; }
.pubCrCategoryLesser12C { font-weight:bold; font-size:12px; margin-bottom: 4px; margin-left:10px; line-height: 18px; text-align:center; }
.pubCrCategoryLesser16 { font-weight:bold; font-size:18px; margin-bottom: 8px; margin-left:10px; line-height: 20px; text-align:justify; }
.pubCrCategoryLesser16C { font-weight:bold; font-size:18px; margin-bottom: 4px; margin-left:10px; line-height: 18px; text-align:center; }
.pubCrCategoryLesser16CT { font-weight:bold; font-size:18px; margin-bottom: 4px;margin-top: 8px; margin-left:10px; line-height: 18px; text-align:center; }
.pubCrCategoryLesserTable { font-weight:bold; font-size:14px; margin-bottom: 8px; margin-left:200px; line-height: 20px; text-align:justify; }
.pubCrCategory14 { font-weight:bold; font-size:14px; margin-bottom: 7px; }
.pubCrCategory1B4 { font-weight:bold; font-size:14px; margin-bottom: 3px; }
.pubCrCategory16 { font-weight:bold; font-size:16px; margin-bottom: 7px; }
.pubCrCategory16T { font-weight:bold; font-size:16px; margin-bottom: 7px; margin-top: 7px; }
.pubCrCategory16margT20 { font-weight:bold; font-size:16px; margin-bottom: 7px; margin-top:20px; }
.pubCrCategory16line { font-weight:bold; font-size:16px; margin-bottom: 7px; line-height: 26px; margin-left:30px; margin-right: 30px; margin-top: 20px; }
.pubCrCategory16lined { font-size:15px; line-height: 20px; margin-top: 10px; }
.pubCrCategory15lined { font-size:15px; line-height: 20px; }
.pubCrCategory16linedW { font-size:15px; line-height: 20px; margin-top: 30px; width: 280px; }
.pubCrCategory16linedMargR { font-size:15px; line-height: 20px; margin-top: 10px;  margin-right: 30px; }
.pubCrCategory16lineLess { font-weight:bold; font-size:16px; margin-bottom: 7px; line-height: 26px; margin-left:10px; margin-right: 10px; margin-top: 10px; }
.pubCrCategory16lineLess10 { font-weight:bold; font-size:16px; margin-bottom: 7px; line-height: 26px; margin-left:10px; margin-right: 10px; }
.sugaoL10 { margin-left:5px;  margin-top:25px; }
.text14b { font-weight:bold; font-size:14px; }
.text16b { font-weight:bold; font-size:16px; }
